Activity log for bug #1187201

Date Who What changed Old value New value Message
2013-06-03 23:46:47 Mark Sapiro bug added bug
2013-06-07 20:55:11 Launchpad Janitor branch linked lp:mailman/2.1
2013-06-07 21:05:11 Mark Sapiro mailman: status In Progress Fix Committed
2013-07-14 20:53:30 Mark Sapiro mailman: status Fix Committed Fix Released
2013-07-14 20:53:30 Mark Sapiro mailman: milestone 2.1.16 2.1.16rc1